Aller au contenu
  • Pas encore inscrit ?

    Pourquoi ne pas vous inscrire ? C'est simple, rapide et gratuit.
    Pour en savoir plus, lisez Les avantages de l'inscription... et la Charte de Zébulon.
    De plus, les messages que vous postez en tant qu'invité restent invisibles tant qu'un modérateur ne les a pas validés. Inscrivez-vous, ce sera un gain de temps pour tout le monde, vous, les helpeurs et les modérateurs ! :wink:

détecteur d'intrusion


marc2006
 Share

Messages recommandés

Bonjour,

 

je suis à la recherche d'un bon détecteur d'intrusion, iptables n'étant pas un détecteur d'intrusion :P mais juste une couche logicielle pour fermer/ouvrir les ports ... Je suis sous fedora 10, et comme j'ai plusieurs ports ouverts dans ma freebox, j'aimerais pas trop me faire pirater lorsque ces ports sont ouverts ^^

 

Merci

Lien vers le commentaire
Partager sur d’autres sites

Spécifique à Fedora non, mais le principe reste le même pour toutes distributions :P

 

un lien rapide chopé via google : http://lehmann.free.fr/PreludeInstall/InstallPrelude.html

 

http://www.prelude-ids.com/fr/developpemen...tion/index.html

http://www.funix.org/fr/linux/detection.htm

 

 

sinon, y'a de la doc papier (Misc 3 par exemple mais va falloir le retrouver dans les kiosques :-/)

Lien vers le commentaire
Partager sur d’autres sites

c'est long XD

 

quand je fais un yum list *prelude* voilà ce que j'obtiens :

Paquetages disponibles
libprelude.i386					   0.9.21.2-1.fc10					fedora 
libprelude-devel.i386				 0.9.21.2-1.fc10					fedora 
libprelude-perl.i386				  0.9.21.2-1.fc10					fedora 
libprelude-python.i386				0.9.21.2-1.fc10					fedora 
libprelude-ruby.i386				  0.9.21.2-1.fc10					fedora 
libpreludedb.i386					 0.9.15.1-1.fc10					fedora 
libpreludedb-devel.i386			   0.9.15.1-1.fc10					fedora 
libpreludedb-mysql.i386			   0.9.15.1-1.fc10					fedora 
libpreludedb-perl.i386				0.9.15.1-1.fc10					fedora 
libpreludedb-pgsql.i386			   0.9.15.1-1.fc10					fedora 
libpreludedb-python.i386			  0.9.15.1-1.fc10					fedora 
libpreludedb-sqlite.i386			  0.9.15.1-1.fc10					fedora 
ocaml-preludeml.i386				  0.1-0.10.20090113.fc10			 updates
ocaml-preludeml-devel.i386			0.1-0.10.20090113.fc10			 updates
prelude-correlator.i386			   0.9.0-0.5.beta3.fc10			   updates
prelude-correlator-devel.i386		 0.9.0-0.5.beta3.fc10			   updates
prelude-lml.i386					  0.9.14-2.fc10					  updates
prelude-lml-devel.i386				0.9.14-2.fc10					  updates
prelude-manager.i386				  0.9.14.2-2.fc10					updates
prelude-manager-db-plugin.i386		0.9.14.2-2.fc10					updates
prelude-manager-devel.i386			0.9.14.2-2.fc10					updates
prelude-manager-smtp-plugin.i386	  0.9.14.2-2.fc10					updates
prelude-manager-xml-plugin.i386	   0.9.14.2-2.fc10					updates
prelude-notify.noarch				 0.9-0.1.20080814svn10860.fc10	  fedora

 

penses tu que je puisse installer ces paquets depuis yum, ou dois je compiler comme écrit sur le site ? ( je sais pas notamment s'il y a le support openssl dans les paquets de yum )

Modifié par marc2006
Lien vers le commentaire
Partager sur d’autres sites

bonjour,

mais pourquoi vous vous posez des questions perso j'ai beaoin d'installer un programme

yum install prelude-manager.i386

Modules complémentaires chargés : refresh-packagekit

Exclusion des paquetages dans la liste globale d'exclusion

Finished

Configuration du processus d'installation

Traitement des options d'installation des paquetages

Résolution des dépendances

There are unfinished transactions remaining. You might consider running yum-complete-transaction first to finish them.

--> Lancement de la transaction de test

---> Paquetage prelude-manager.i386 0:0.9.14.2-2.fc10 marqué pour être mis à jour

--> Traitement de la dépendance : libprelude.so.2 pour le paquetage : prelude-manager

--> Lancement de la transaction de test

---> Paquetage libprelude.i386 0:0.9.21.2-1.fc10 marqué pour être mis à jour

--> Résolution des dépendances terminée

 

Dépendances résolues

 

================================================================================

Paquetage Architecture

Version Dépôt Taille

================================================================================

Installation:

prelude-manager i386 0.9.14.2-2.fc10 updates 99 k

Installation pour dépendance:

libprelude i386 0.9.21.2-1.fc10 fedora 590 k

 

Transaction Summary

================================================================================

Install 2 Package(s)

Update 0 Package(s)

Remove 0 Package(s)

 

Taille totale des téléchargement : 688 k

Est-ce correct [o/N] :

a+

Lien vers le commentaire
Partager sur d’autres sites

au lieu de faire ton intéressant, fais ton yum-complete-transaction :P :P

 

regardes là http://lehmann.free.fr/PreludeInstall/InstallPrelude.html je ne suis pas spûr des paquets à installer :s j'ai fait

yum install libprelude prelude-manager prelude-nids prelude-lml

c'est tout ? Ou j'ai manqué un paquet ?

 

Merci

Lien vers le commentaire
Partager sur d’autres sites

re,

au lieu de faire ton intéressant, fais ton yum-complete-transaction icon_grin6.gif icon_ptdr.gif
???

a+

Lien vers le commentaire
Partager sur d’autres sites

re,

???

a+

rhoo de tout mon post, tu n'as retenu que cette phrase xD :P ne sois pas vexé ^^

 

sinon regardes là http://lehmann.free.fr/PreludeInstall/InstallPrelude.html je ne suis pas sûr des paquets à installer :s j'ai fait

Code

yum install libprelude prelude-manager prelude-nids prelude-lml

c'est tout ? Ou j'ai manqué un paquet ?

 

Merci :P

Lien vers le commentaire
Partager sur d’autres sites

re,

ben vu que je lis la meme chose que toi oui c'est tout puisque dans ton cas tu passe par le gestionnaire de paquet qui installe les dépendances et que tu na pas besoin des outils de compilation comme dans le tuto .

a+

Lien vers le commentaire
Partager sur d’autres sites

Join the conversation

You are posting as a guest. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Invité
Répondre à ce sujet…

×   Collé en tant que texte enrichi.   Coller en tant que texte brut à la place

  Seulement 75 émoticônes maximum sont autorisées.

×   Votre lien a été automatiquement intégré.   Afficher plutôt comme un lien

×   Votre contenu précédent a été rétabli.   Vider l’éditeur

×   Vous ne pouvez pas directement coller des images. Envoyez-les depuis votre ordinateur ou insérez-les depuis une URL.

 Share

  • En ligne récemment   0 membre est en ligne

    Aucun utilisateur enregistré regarde cette page.

×
×
  • Créer...